enableVersioning: true
handle: equipiers
name: Équipiers
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: equipiers
    uriFormat: 'equipiers/{slug}'
structure:
  maxLevels: null
  uid: e6ac2226-d24e-4e3a-b8e7-54c5c70028e4
type: structure
